$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -1800000.0
    - - 600000.0
      - -1800000.0
    - - 600000.0
      - -1900000.0
    - - 700000.0
      - -1900000.0
    - - 700000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 26c313d4-b24c-4e37-926e-a412ef633e01
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 82929e77-2939-4ced-8521-50d5832f53bc
  - 2b67234e-936e-42cf-8b83-efd82e7ccde2
  - 394c7d3c-c3c9-40ca-8d56-4c4c89d22b49
  - f08cee1b-ce73-41cf-aa3b-f3766619bd0e
  - 8d0d7e13-234c-473a-9876-3b938f33c07a
  - f11e3206-ce49-4367-890e-674ce60a4b07
  - 5d9771fd-d5ce-4575-8978-187feafc96bd
  - 54b99574-0c53-47e4-afab-0e1bac9f60ca
  - cb753708-c0c2-4b3a-8491-57b8cef9eec8
  - ba114c9a-4dfb-41b4-b91a-a18177bce96d
  - 36712579-664e-40d1-82cf-ac4acf7c1994
  - 21d0600a-1d85-4447-86cb-34b54294ce2b
  - d5276636-ec58-4a86-9f97-c9b3bfb4d1fb
  - e2378365-9530-4ffb-bec5-0f2c239736b2
  - fc12a822-c53c-481a-b12e-f0a1fa68afa1
  - 378c28b5-9ff7-4865-81b3-ef49b0b4228a
  - a7d24d52-4060-4e09-b4cd-e2fe34beaf46
  - 6eefbfbe-9e93-4bdc-9e24-7d9a5287cbcb
  - 9b4cd919-f953-474d-93f6-27d073c42ed0
  - dbb8f39e-3afb-4942-8efa-862a94b5aa89
  - 5462c74d-2690-4bde-96e3-3bf18496b05d
  - 2de88a65-87de-458e-81db-c9c4a7e193b3
  - de9a7deb-db4e-461f-9691-bb5dbb31e682
  - 759d722e-57e9-437b-908b-fafeb4a5a5aa
  - 1feb3215-8036-4a42-a320-ddb2c496ded6
  - e1bebfe5-7b2d-4124-b815-26e3dc86b995
  - 14e790fe-94a4-45b8-9989-3795b2182658
  - f7861649-7474-41a7-ab91-d944153a8f1d
  - c9a87c90-d701-4389-839d-a43bdcebb6c5
  - 7af00357-8801-423d-8513-8ea61a39a504
  - 419af669-aa8f-42dc-9ea8-542ccfa9f4b1
  - bda1d47e-8352-4f92-bfcd-e805b943698c
  - de367054-a8bd-4095-a96a-436d1bf5e704
  - efdc7c4e-3e15-479e-b39e-3aaa4efc8583
  - a0c8ec20-5615-4e69-b5a9-0b8559e8eda2
  - f6626156-71ef-472a-bc9b-1d7225de4ffa
  - 861fe284-58d5-4ba2-ad15-9300c09a3705
  - f93af73f-702e-4bf8-97ab-78e1483341d8
  - 65995983-4d61-42cd-96e2-034e08a2343d
  - c0ecaca0-4808-472e-87d8-9ae095297e3a
  - bf583c86-5e38-407a-9dd6-9bdd916b2093
  - cf6dd77e-718e-4df9-a1a1-52de85780e63
  - 6e88897e-8bd4-4bd4-b24b-4bcb405a9818
  - 95e79503-4a77-4d75-8e67-37a29c692a29
  - c806e2c0-5e51-4916-8ecb-9af645e18735
  - 21c36ab7-e658-40e3-9ac3-59d4d863217b
  - 847b8e5e-77f8-454c-9107-039e595dacad
  - 8d220640-841e-43e3-80ce-5e6b6ba496cc
  - 996792fe-9f88-4712-b136-0931ce8222d4
  ls5_nbart_geomedian_annual:
  - d1c248a9-8398-4942-aba3-d73f53e9de65
  ls5_nbart_tmad_annual:
  - 7ba1bedf-3862-4691-b316-6df9bd106392
  wofs_albers:
  - 0f6dc040-74e4-4c25-9b97-60d22f1ab492
  - b3abf42e-e057-4596-8d4f-653a86edfd86
  - 12b3e441-32e4-4f14-ae00-c5ec86c89b6f
  - 17476c3b-a455-406e-bcec-09353e72e7fa
  - b3cd6a9a-2fc1-4233-b34e-a6443be26011
  - 48b08e17-8fce-4d97-8ae9-3c181be24e56
  - 2aa808e6-1c51-4cda-8906-f562ed49b2ac
  - 077ba858-cc3e-4feb-b365-742187c2c587
  - da7755b0-af9e-4bdf-bee8-f6ce67115a53
  - 30cc7a8c-77fd-444a-a4bf-9cf73b9d0b26
  - 7de57b81-2ca7-44fa-86fe-03a93bd28bc3
  - 3e556dec-6736-4124-a390-f32afb0aa0ee
  - af18f2fb-206d-42ca-90ba-fb9bd6167b8c
  - c9f59fc8-683b-4d99-8a8e-6d7143708e38
  - bd47f91e-af28-4129-875e-41e101f321a8
  - bf0816cf-0947-4da4-8fb6-a9057185a670
  - f30f2d13-b50b-4c54-b7f8-dc3cb38e21c8
  - a753ce54-3bc9-4653-a5eb-7232fe30de5f
  - 28f0f4fb-c3b9-4d98-bfe9-28355a8a2e56
  - c53c7ccf-d260-4c5a-b98b-fb2ad153a885
  - 52f0a4a0-6bfb-4fef-a133-e5277dd3d344
  - 5ff7158e-032a-419d-896e-9450a6158466
  - c20dc143-308e-46be-8106-59898f929c22
  - b502294f-2ce3-4e71-9a96-a8927adb01ad
  - 6dea7c70-b5a2-44d3-9df0-0abf4c203289
  - 3f20f132-c7ae-4825-8531-e977ac3ce4d6
  - 45c14de6-b79e-48d3-81fb-f2bfb9dfc2ad
  - 8a890578-2c79-4f62-aa26-ec7172cad3e5
  - 881b07c7-00c0-4fcf-930a-a4725330942d
  - 1f1ec541-5dc8-44a9-970c-8d74b362e3e1
  - be4039a2-a880-489a-992f-0eb0f0b4adf3
  - 55fed246-7c89-45a0-86cc-22d0b7c98e6f
  - 5921c110-5216-4c37-af62-d1098d67ccab
  - 80bea07b-85fb-402a-a360-6bf5b6c54d5c
  - 3303bb2c-7afb-4ab8-b418-ce5f97c08d75
  - 15938561-3edb-431e-a199-dec1944aaaba
  - 62bdc482-f6ea-477d-acb9-123be812ecf7
  - bf111c4f-c45e-44d2-9779-7af762af2340
  - 5377b368-f7db-4db9-988e-1ebb69c193aa
  - 9bd7f4dd-d53c-460d-863e-8d42f38d1bde
  - b561918b-6df0-4889-8cc8-9b675f286df8
  - 0a4534b6-1166-4419-9411-8a485b19df64
  - ed772bde-2f7a-453e-9c16-7599b7511853
  - 357c8c62-9389-4df1-a56d-e0826a1d2ff4
  - 54fd25ec-fe9b-4401-ac74-4a752b7629c6
  - 2aae29a6-fe83-4c2a-a746-28b10af9bcc4
  - 85ac0754-f1b6-4ae0-a4be-7a2076dc1792
  - c290f1c3-cefe-465e-9fa1-e88efc8677b8
  - da4c19a4-1c07-4319-a49d-fcbcd3c2c3da
  wofs_annual_summary:
  - 7f2e2a63-eecc-4e1e-9509-56650714c046
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-19_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:25:50.406475Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
